body {
	margin-top: 4px;
	background-image: url(../images/028327full.jpg);
	font-weight: 800;
}

#page {
background:#fff;
width:890px;
margin:5px auto;
border:4px solid #afafaf;
}

hr {
margin:15px 0;
color:#e6e6e6;
}

.style1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: lighter;
	margin-top:0;
	text-align: left;
}
.style1b {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.style6 {font-size: 12px}
.style4 {font-size: 10px;
	font-weight: lighter;
}

#header-info {
text-align: center;
}

#header-info .page {margin:30px 0 0;}

div.ny {
float: left;
    font-weight: normal;
    margin: 10px 220px 5px 10px;
    width: 105px;
}
div.membership {
float: left;
    font-weight: normal;
    margin: 10px 0 5px 0;
    width: 195px;
}

div.newhope {
float: right;
    font-weight: normal;
    margin: 10px 10px 5px 10px;
    width: 190px;
}

img.newyork {
    float: left;
    margin-left: 5px;
    margin-right: 235px;
    margin-top: 5px;
}

img.membership{
float:left;
    margin-top: 5px;
}

img.newhope {
float:right;
    margin-top: 5px;
        margin-right: 5px;
}
img.logo {
margin:30px 0;
}

#main {
padding: 20px 40px;
}

#main p {
font-family: "Times New Roman", Times, serif;
font-size: 14px;
line-height: 1.5em;
font-weight: normal;
}

#contact-info {
margin: 30px 0 50px;
}
.contact-header {
margin:0;
line-height: 1.4em;
font-size: 18px;
}

.contact-email {
margin: 0;
line-height: 1.4em;
font-size: 18px;
}

#logo {
margin: 10px 0 0 0;
}

#logo img.logo {
margin-bottom: 0;
margin-top:20px;
}

#home-about {
padding: 10px 0;
}

#home-about img {
float:right;
margin:0 0 0 30px;
}

#home-about p {
font-family: "Times New Roman", Times, serif;
line-height: 1.5em;
font-weight: normal;
text-align: left;
}

#home-about p.first {
margin-top: 0;
}


#about img{
float: right;
margin:0 0 30px 30px;
}

.rooney-book {
margin:20px 0;
}

.rooney-book img {
float:left;
margin:0 70px 30px 0;
}

.rooney-book p {
text-align: left;
font-weight: normal;
margin-top:10px;
float: left;
width:575px;
}

.design-nj {
margin:10px 0 30px;
}

.design-nj img {
float:left;
margin:30px 40px 30px 0;
}

.design-nj p {
text-align: left;
font-weight: normal;
margin-top:10px;
float: left;
width:560px;
}


.phila-inquirer img {
float:left;
margin:30px 40px 30px 0;
}

.phila-inquirer p {
text-align: left;
font-weight: normal;
margin-top:10px;
float: left;
width:560px;
}

#footer {
width:890px;
margin:15px auto;
}

#footer a {
float:right;
display: block;
}

/*** Portfolio Styles ***/

.row {padding:15px; border-bottom:1px solid #e6e6e6;}

.row.first {border-top:1px solid #e6e6e6;}

.pic {float:left; width:200px;margin:25px 30px;text-align:center;}

.pic.last {}

.pic.tall {margin-top:10px;}

.pic a {display: block;}

.pic .click p { margin: 5px 0 0; text-align: center;}

.row.two .pic.first {margin-right:25px;margin-left:90px;}

.row.two .pic.last {float:right;margin-right:90px;margin-left:25px;}

a.more {
position: absolute;
bottom:0;
right:0;
}